.ajaxOver { font-size:11px; font-family:Arial; color:#ffffff; background-color:#0b2aa0; cursor:pointer; cursor:hand; }
.ajaxOver td { font-size:11px; font-family:Arial; color:#ffffff; background-color:#0b2aa0; cursor:pointer; cursor:hand; }
.ajaxOut { font-size:11px; font-family:Arial; color:#0b2aa0; background-color:#ffffff; cursor:pointer; cursor:hand; }
.ajaxOut td { font-size:11px; font-family:Arial; color:#0b2aa0; background-color:#ffffff; cursor:pointer; cursor:hand; }

/*
     FILE ARCHIVED ON 02:18:50 Jun 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:07:52 May 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.475
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.039
  esindex: 0.008
  cdx.remote: 39.481
  LoadShardBlock: 193.244 (3)
  PetaboxLoader3.resolve: 124.082 (3)
  PetaboxLoader3.datanode: 169.16 (5)
  load_resource: 196.764
  loaddict: 83.888
*/